<Gauge Name="TABLO_YRK" Version="1.0">
  
<Element>
<Visible>(A:Circuit general panel on, bool)</Visible>
       <Select>
   <Value>(L:TABLO_YRK,bool)</Value>
         <Case Value="0">
            <Image Name="TB_YRK_0.bmp"  Luminous="Yes"  ImageSizes="43,31,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="TB_YRK_1.bmp"  Luminous="Yes"  ImageSizes="43,31,0,0"/>
         </Case>
      </Select>
   </Element>
<Mouse>
     <Help ID=" HELPID_HYDRO_MAIN_SWITCH"/>
      <Cursor Type="Hand"/>
      <Click>(L:TABLO_YRK,bool) ! (&gt;L:TABLO_YRK,bool)</Click>
   </Mouse>

  </Gauge>
